WSDiscovery10::Elements::Scopes(3)

NAME
WSDiscovery10::Elements::Scopes

DESCRIPTION
Perl data type class for the XML Schema defined element Scopes from the namespace http://schemas.xmlsoap.org/ws/2005/04/discovery.

METHODS

  new
 my $element = WSDiscovery10::Elements::Scopes->new($data);

Constructor. The following data structure may be passed to new():

 { value => $some_value },

AUTHOR
Generated by SOAP::WSDL